/* $Id: zen.css,v 1.14 2008/09/15 10:36:22 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */


/** body **/
  body
  { 
    margin: 0;
	color: #000;
	text-transform:lowercase;
	background: url(stripex.png) repeat;
	font: 12pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#bgshine{
	background: transparent url(bgshine.png) no-repeat scroll -181px -221px;
	position: absolute;
	width:95%;
	height:800px;
	top: 0px;
	left:5px;
	z-index: -100;
}
body.section-admin{
	background:#fff;
}
body.section-node-add{
	background:white;
}
body.section-node-edit{
	background:white;
}
  #page
  {
  padding: 0px;
  border: 0px none #ff0000;
  -moz-border-radius: 0em;
-webkit-border-radius: 0em;  
  border-radius: 0em;
  font-size: 0.75em;
	overflow-y: visible;
}
a{
	color: hotpink;
	font-weight: bold;
}

ul.menu a{
	color: red;
}


  #page-inner
  {
  }

/** header **/
  #header
  {
	
	margin-top:-8px;
  }

  #header-inner
  {
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
	float:left;
  }

  #logo /* Wrapper for logo */
  {
    margin: 16px 10px 5px 0;
    padding: 0;
    float:none;
  }

  #logo-image /* The actual logo image */
  {
	
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
	position:relative;
	float:left;
	clear:none;
	height: 37px;
  }

/** main (container for everything else) **/
  
  .front #main{
	margin-top: 3px;
}
  #main
  {
	min-height:450px;
	margin-top:3px;
		
}
  }

  #main-inner
  {
  }

/** content **/
  #content
  {clear: left;
  }
  
  .frontpage #content{
	margin-top: 43px;
}

#fullfx{
	
}

  #content-inner
  {
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  margin-bottom: 0px;
  margin-top: 0px;
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
    font-size:1.5em;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
	display:none;
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
	
	
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
	clear: left;
  }

/** navbar **/
  #navbar
  {
	background-color: #000;
	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px;
 border: 2px solid #fff;
/* border-top: 3px double #aaa;*/
 height: 30px;
/* background:url(paperblack.jpg);*/

}
  #block-menu-primary-links{
	margin-bottom: 0px;
	float:left;
	clear: left;
	 border: 0px solid #fff;
/* border-top: 3px double #aaa;*/
 height: 30px;
 width:960px;
background: hotpink url(Menutrans2.png);
 border-radius: 8px 4px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    



}

  #navbar-inner
  {
  }

  #search-box /* Wrapper for the search form */
  {
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  }

  #secondary /* Secondary links */
  {
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
	background-color: white;
  }

/** sidebar-right **/
  #sidebar-right
  {
  }
#sidebar-right-inner
  {
	margin: 0;
	
  }

 .page-news #sidebar-right-inner
  {
	
		margin-top:0px;
	
	
  }


  .front #sidebar-right-inner
  {
	
	
	margin-top: 0px;
	
	
	
  }
  
.front #sidebar-right-inner .block-views{
	margin-bottom:0px;
	border:1px solid #555;
	padding:5px;
	background:black;
	
	width:298px;
	margin-right:10px;
	margin-top:10px;
	height:282px;
}
  
  
#sidebar-right-inner .block-views{
	margin-bottom:15px;
	border:1px solid #555;
	padding:5px;
	background:black url(bgshine.png) repeat-x scroll -438px -50px;
	float: left;
	width:316px;
	margin-right:10px;
	margin-top:10px;
}
/** footer **/
  #footer
  {
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
	background-color: #fff;
  padding: 10px;
  border: 8px solid black;
  margin-top: 150px;

  }

/** Drupal nodes **/
  
  .node{
	text-transform:none;
}
 
  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

.front .node-teaser /* A node displayed as teaser */
  {
	border: 1px solid #444;
	margin-bottom: -1px;
	padding: 0 10px 10px;
	color: #fff;
	background: #000 url(supertrans2.png) repeat-x scroll -148px -44px;	
	height:129px;
	cursor:pointer;
  }
  .node-teaser /* A node displayed as teaser */
  {
	border: 1px solid #444;
	margin-bottom: -1px;
	padding:10px;
	color: #fff;
	background: black url(supertrans2.png) repeat scroll 0 -160px;
  }
 .node-teaser .content img{
	float: left;
	margin-right:10px;
	clear:left;
}
  .node-teaser h2.title{
	border-bottom: 1px solid palevioletred;
	color: white;
}

.view-blogfront .node-teaser .mainscreen{
	border: 0px solid palevioletred;
	line-height:1.3em;
}

.view-blogfront .node-teaser .content img {
	float: left;
	margin-right:10px;
	margin-top:0px;
	
}


  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  	
  	color: #fff;
  	margin-bottom:5px;
  	
  	
  	
  }
  

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  { margin-right:10px;
  
  
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
	
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 0px;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title,  h1.title /* Block title */
  {
 /* background-color: #ddd;*/
  color: #000;
  padding-left:10px;
  border-bottom: 0px hotpink solid;
	
	margin-bottom:5px;
	font-size:1.25em;
	background: #fff url(minipat2.png) repeat;
	text-transform: lowercase;
	
}
#sidebar-right .block-views h2.title{
	/*background-image: url(redbg.png);*/
}
  .block .content /* Block's content wrapper */
  {
	position:relative;
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  position:relative;
  top: -24px;
  right:5px;
  
  display:block;
    float: right;
  width:310px;
  height:19px;
  
  }
  
  #block-search-0 div.block-inner{
	
}

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }
.section-search #content-inner{
	color: #ccc;
}
  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even, tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */
  {
    border-bottom: none;
    padding: 0;
  }

  tr.even
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #ff0000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }
  
  .page-contact{
	color: white;
}
 .page-contact .form-item label{
	color: hotpink;
}
.page-contact .resizable-textarea{
	width:50%;
	
}

.page-content-newsletter-subscription .node{
	color: white;
}

.page-content-newsletter-subscription .node input, .page-content-newsletter-subscription .node select{
	position:absolute;
	left: 300px;
	
}
.page-content-newsletter-subscription .node .normalarial{
	margin-right:106px;
	margin-left:-93px;
	position:relative;
}

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
	border:  1px solid #aaa;
	color:  white;
	font-size:8.5pt;
	background-color: black;
	text-transform: uppercase;
}

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }
#edit-search-block-form-1-wrapper{
display:block;
float: left;
margin:0px;	
}
  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * admin section of the site.
   */
  .section-admin tbody
  {
    border-top: 1px solid #ccc;
  }

  .section-admin th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  .section-admin thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tr.even,
  .section-admin tr.odd
  {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
  }
  
#block-menu-primary-links ul.menu{
	float:left;
}  
#block-menu-primary-links ul.menu li{
	padding: 7px 5px 4px 20px;
	float: left;
}
#block-menu-primary-links ul.menu li a:hover{
	color: black;
}
#block-menu-primary-links ul.menu li a{
	font-size: 16pt;
	padding-left:0px;
	color: #fff;
	margin-right:0px;
	text-decoration: none;
	border-right: 0px solid #aaa;
	text-transform: lowercase;
	font-weight: bold;
	
}

#block-menu-primary-links ul.menu a {
	color: orange;
}
/***************SIDEBLÖCKE************************/
#block-views-latestreleases-block_1{
	
}


.front #sidebar-right .block-views h2.title{
			
}
.front #sidebar-right .block-views h2.selected{
	
}

div.tiny{
	margin: 7px;
	background-color:#fff;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	height: 110px;
	border: 1ßx solid #ccaa44;

	
}

div.tinyevents{
	margin: 1px;
	Background: #000 url(supertrans2.png) repeat-x scroll -148px -63px;
	border-bottom: 0px solid #444;
	padding: 5px;
	cursor:pointer;
}


div.tinyfxblog{
	padding: 5px;
	background-color:#fff;
	margin:1px;
	min-height:134px;
	
}

.tinyfxblog a{
	color: black;
	font-weight: bold;
	
}

div.widgetfx{
	padding: 3px;
	line-height:0px;
	float: left;
	margin-bottom:9px;
	margin-top:4px;
		
	
	
	
	position:relative;
}

.view-releaseslist div.widgetfx{
	padding: 5px;
	line-height:0px;
	float: left;
		
	margin-top:0px;
	margin-bottom:0px;
	
	
	position:relative;
}


.page-media div.widgetfx{
	padding: 5px;
	
	float: left;
	width:940px;
	
	cursor:pointer;
	
	position:relative;
}


div.coversquare{
	
	
	
	float:left;
	
}
#releaserot div.coversquare{
	margin-top:0px;
	
}



div.widgettitle{
		color: hotpink;
}
.page-artists div.widgettitle{
	position:absolute;
	top: -20px;
	font-weight:bold;
	line-height:1em;
	left:0px;
}

.page-artists div.widgetfx{
	width:98%;
	height: 98%;
}

.page-media div.widgettitle{
	font-weight: bold;
	
	padding-left: 10px;
	margin-left: 0px;
	color:hotpink;
	text-transform: lowercase;
	font-size:16px;
	position: relative;
	
	height:40px;
	overflow:hidden;
	display: inline;
	float: left;;
	
}

div.textwrappi{
	float: left;
	line-height:1.9em;
}

.page-releases div.widgettitle{
	font-weight: bold;
	background-color: black;
	padding-left: 10px;
	margin-left: 0px;
	color:orange;
	text-transform: uppercase;
	clear: left;;
	position: relative;
	width:200px;
	height:30px;
	overflow:hidden;
	

	
	
	
	display: none;
}
div.showit{
	position:absolute;
	bottom: 0.5em;
	right: 0px;
	color:hotpink;
	
}
div.artisttitle {
	
	font-size:17px;
	color: white;
	margin-bottom:10px;
	margin-left:10px;
	}

div.artisttitle a{
	font-size:16px;
	float: left;
}

div.tinyfxtop{
	height: 4px;
	background: url(xxfeattop.png) no-repeat;
}
div.tinyfxbottom{
	height: 4px;
	background: url(xxfeatbottom.png) no-repeat;
	margin-bottom: 5px;
}
div.tinyfx{
	
	padding:5px;
	margin:1px;
	
	background:#333 url(fadegrey.png) repeat scroll -148px;
	
	
	
}
	
	
	
	


.tinyfx .blocktitle{
	background-color:orange;
	color: black;
	padding-left:5px;
	margin-bottom:5px;
}
.tinyfxblog .blocktitle{
	background-color:orange;
	color: black;
	padding-left:5px;
	margin-bottom:5px;
}


div.tinyfx2{
	border-left: 3px solid #666;
	
	padding:5px;
}


.tinyfx img{
	margin:4px 10px 5px 1px;
}

.tinyfxblog img{
	margin:4px 10px 5px 1px;
}

div.left1{
	float: left;
	margin-right:5px;
}
div.right1{
	height: 75px;
	
	color:#ccc;
}
div.last1{
	position:relative;
	bottom: 0px; 
	right: 0px;
	padding:5px;
	background-color:hotpink;
} 
.frontpage div.last1{
	position:absolute;
}
.last1 a{
	font-weight: bold;
	color: black;
}

div.tinyevents{
	
}
.tinyevents div.blocktitle{
	
	margin-bottom:5px;
}
.tags a{
	margin-left: 1em;
	padding-left: 1em; padding-right:1em;
	background-color: yellow;
	color: black;
	
}
div.listfxblog{
	
}
div.flexterms{
	
}
.tags div.artf2{
	text-align:left;
	float:left;
	margin-left:10px;
}
/*************** MEDIALIST ******************/

.view-medialist .item-list ul li{
	
	
	clear: left;
	float: left;
	margin-right:40px;
	margin-top: 0px;
	margin-bottom: 5px;
	width:958px;
	background: black url(supertrans2.png) repeat-x scroll 10px -59px;
	border: 1px solid #666;
		
}



#block-views-banner-block_1{
	margin-top:0px;
	
}
div.releasebox, div.mediabox, div.gallerybox{
		

}

#block-views-medialist-block_1 .view-content{
	
	
	width: 1050px ;
}

/*************** NANO AJAX ******************/


#poppy{
	}



/********************************************/

.javascripto{
	display: none;
}
.releaseajax{
	display: none;
}
/***************frontmainscreen**************/
#frontmainscreen{
	width:300px;
	height: 275px;
	overflow:hidden;
	
	
	position:relative;
	
	
	border: 0px solid black;
	
}
#frontmainscreentop{
/*	height: 7px;
	background: url(frontscreentop.png) no-repeat;*/
}
#frontmainscreenbottom{
	
	/*height: 10px;
	background: url(frontscreenbottom.png) no-repeat;*/

}

div.flyerpic{
	
	
}
.flyerpic img{
	border: 0px solid #000;
	padding: 0px;
	background-color:white;
}
#fmsholder{
	border-bottom: 0px dotted #aaa;
	width:300px;
	margin-left: 0px;
	margin-top: 0px;
		
}
div.mainscreendesc{
	background-color:transparent;
	height: 95px;
	float:left;
	width:310px;
	

}
#psnav{
	position: absolute;
	bottom: 73px;
	right: 18px;
	z-index:10;
	padding: 3px;
	background:url(black30.png);
	
}
#psnav a{
	
	font-weight:bold;
	font-size: 11px;
	margin-left:15px;
	text-decoration: none;
	color: black;
	padding:6px;
	background:url(circle1.png) no-repeat scroll -1px 50%;
	
}
#psnav a.activeSlide{
	color: white;
	background:url(circle2.png) no-repeat scroll -1px 50%;
	}
	
div.flyerdescription {
	clear: left;
	float: left;
	z-index:10;
	margin-left:10px;
	color:#ddd;
	}	
 div.flyertitle {
	clear: left;
	float: left;
	z-index:10;
	font-weight: bold;
	color: white;
	margin-top:5px;
	margin-left:10px;
	text-transform:uppercase;
	
}	

div.prevnext{
	float:right;
	display: none;
}

div.prevcyc{
	float: left;
	padding-right:4px;
	padding-top:2px;
	cursor: pointer;
}
div.nextcyc{
	float:left;
	padding-right:4px;
	padding-top:2px;
	cursor: pointer;
}

.view-frontreleaseslist img{
	border: 1px solid #666;
	padding: 2px;
	background:black;
}

/* My Comment */



/*****************NEWSLETTER***********************/
div.block-simplenews{
	float: right;
	width:200px;
	background-color:#ff0000;
}
/**********featurebox************/
.front #sidebar-right-inner #block-views-featured-block_1{
	height:585px;
}
#featured2 li {
	
	
	margin-right:0px;
	width:238px;
	background: transparent; 
	border:0px solid black;
	height: 282px;
	
}

#featured2{
	margin-top: 0px;
	
	background-color:black;
	}


div.featurebox{
	/*background: url(featbody.png) repeat-y;
	width: 315px;
	padding-left:10px;*/
		
}
.featurebox img{
	padding: 5px;
	border: 1px solid #666;
	margin-left:0px;
	background:black;
}
div.featureboxtop{/*
	background: url(feattop.png) no-repeat;
	width: 315px;
	height: 4px;*/
}
div.featureboxbottom{/*
	background: url(featbottom.png) no-repeat;
	width: 315px;
	height: 6px;*/
}
div.feattextbottom{
	
	overflow:auto;
	
	width:290px;
}

.front #sidebar-right div.content{
	
}
#sidebar-right div.content{
	
}

.featuredtitle1{
		font-weight:bold;
		color: white;
		margin-top:0px;
		margin-left:10px;
		text-transform: uppercase;
}
.flyertext{
	padding-left:  10px;
	color: #ddd;
	
	
	}
/*********************wrapper****************/
#wrapper{
	background:pink;
	padding: 5px;
	width: 625px;
	padding-bottom:2px;
	height:310px;
	
}

#player1{
	
}

div.largeplayer{
	min-height:252px;
	background:black;
	width:582px;
	padding:20px;
	margin-bottom:10px;
	float:left;
	border: 4px solid pink;
}
/******************small things**************/
.item-list .pager{
	color:hotpink;
}


#search-block-form{
	margin-right:0px;
	
}
#edit-search-block-form-1-wrapper label{
	display: none;
}

#edit-search-block-form-1{
	width:230px;
	margin-right:10px;
	border: 1px solid #aaa;
	margin-top:0;
}

.block-views{
	margin-bottom:5px;
}

#views-exposed-form-releaseslist-page-1{
	
	
	/*background: transparent url(OrangePattern.gif);*/
	background: black url(fadegrey.png);
	height:50px;
	clear: left;
	margin-bottom: 20px;
	margin-top:-10px;
	color:white;
	border:  1px solid #777;

	
}
#views-exposed-form-medialist-block-1{
	
	/*background: transparent url(OrangePattern.gif);*/
	background: black url(fadegrey.png);
	height:50px;
	clear: left;
	margin-bottom: 10px;
	margin-top:5px;
	color:white;
	border:  1px solid #444;
	
	
}
#views-exposed-form-medialist-block-1 .views-exposed-widget{
	
	padding-left:20px;
	}


#views-exposed-form-medialist-block-1 .views-exposed-widget select{
	width: 150px;
	background-color: pink;
}

#views-exposed-form-medialist-block-1 .views-exposed-widget input{
	width: 142px;
}



body.section-releases .views-exposed-widgets{
	width:1010px;
	height:203px;
}
#views-exposed-form-releaseslist-page-1 .views-exposed-widget{
	/*float: right;
	clear:right;*/
	margin-left: 10px;
	margin-right:36px;
}
#views-exposed-form-releaseslist-page-1 .views-exposed-widget select{
	width: 140px;
	background-color: pink;
}
#views-exposed-form-releaseslist-page-1 .views-exposed-widget input{
	width: 140px;
}

#views-exposed-form-blognews-page-1{
	color: #ddd;
}

#wrapper2{
	height: 0px;
	
}

.calendar-calendar ul.links{
	display:none;
}

#block-block-8{
	clear:left;
}
/**************allg. NODES*************/
.node h2.title a{
	text-decoration:none;
	color: white;	
	font-size: 1.25em;
	text-transform: uppercase;
	
}

#mainscreen{
	width: 600px;
	
	overflow:hidden;
	
	position:relative;
	padding: 10px 10px 10px 10px;
	background:white;
	
	

	
	
}

.node-type-release #mainscreen{
	width: 606px;
	
	overflow:hidden;
	
	position:relative;
	padding: 10px 10px 10px 10px;
	
	border:1px solid white;
	color: #eee;
	
	
	
	background:black url(bgshine.png) repeat-x scroll -438px -50px;
	
	margin-bottom:0px;
	

	
	
}

#mainscreentop{
	height: 7px;
	background: url(frontscreentop.png) no-repeat;
}

#mainscreenbottom{
	
	height: 10px;
	background: url(frontscreenbottom.png) no-repeat;

}




/****************node-release*********/
.node-type-release h2.title{
	margin-bottom: 10px;
	border-bottom:1px solid white;
	text-transform:uppercase;
}
.node-type-release h1.title{
	margin-bottom:0px;
	font-weight: bold;
	font-size: 14px;
	color: black;
	text-transform: uppercase;
	border-bottom: 2px solid #fff;
	list-style-type: square;
	list-style-position: inside; 
	margin-top:15px;
}
div.playlist{
	margin-bottom:0px;
	background-color:black;
	overflow:auto;
	padding:5px;
	border:1px solid #444;
}

div.leftrelease{
	width: 640px;
	
	
	float: left;
}

.leftrelease div.cover{
	float: left;
	padding: 0 2em 0px 0px;
	
}
.leftrelease div.cover img{
	border:1px solid #aaa;
	padding:5px;
	background-color:white;
}
.leftrelease .description{
	line-height: 1.9em;
	padding: 0px 10px 10px 0px;
}

div.rightrelease{
	border:  1px solid #444;
	margin-top: 0px;
	margin-bottom:5px;
	width:308px;
	float: right;
	clear: right;
	background: black url(bgshine.png) repeat-x scroll -438px -50px;
	padding:5px;
	
	
	
}
.page-news div.rightrelease{
		
	width:316px
	
}

#rightside{
	float: left;
	margin-top: 0px;
}
h2.title2{
	background:black url(minitriangel.png) no-repeat scroll 4px 2px;
	
	clear:right;
	color: white;
	border: 1px solid white;
	text-transform:lowercase;
	font-size:14px;
	cursor:pointer;
	text-align:center;
	font-weight:bold;
	margin:0px;
	margin-bottom:2px;
}
h2.selected{
	background:hotpink url(minitriangelactive.png) no-repeat scroll 4px 2px;
	color:black;
}
.view-mediastart div.rightrelease{
	height: 282px;
	background: black;
	border: 4px solid pink;
	width:300px;

}
.node-type-media div.rightrelease{
	height: 300px;
	background: black url(bgshine.png) repeat-x scroll -438px -50px;
	border: 4px solid pink;
	width:300px;
	
}
.node-type-picgallery div.rightrelease{
	
	background: black;
	border: 4px solid pink;
	width:300px;
	
}

.node-type-media a{
	color: black;
}
#releaserot{
	margin-left:48px;
	margin-bottom:30px;
}

div.rightreleasesmall{
	width: 284px;
	padding: 10px;
	border:  8px solid #000;
	margin-left:10px;
	float: right;
	clear: right;
	margin-bottom:10px;
	background-color:#eee;
	background:url(bg-1.jpg);
	
	color: #bbb;
	
	
}
.view-releaseslist .item-list ul li{
	
	float:left;
	
	margin-right: 37px;
	margin-bottom: 37px;
	background:black;
	border: 1px solid white;
	
	
		
}


#block-views-releaselist-block_1{
	clear: left;
}
div.listfx{
	
	/*float: left;
	clear: left;*/
	
	color: #000;
	padding:0px;
}
div.listfxf{
	
	float: left;
	
	font-weight:bold;
	color: #888;
}


div.listfx1{
	min-height:2em;
	border-bottom: 1px solid #000;
	overflow:auto;
	padding:5px 5px 5px 5px;
	background: white url(supertrans.png) repeat-x scroll 0 -16px;
}

.rightrelease div.listfx{
	font-weight:bold;
	float: left;
}
div.listfxr{
	
	text-align:right;
}
div.artf1{
	text-align:right;
}

div.artf2{
	text-align:right;
}
div.playtime{
	position:relative;
	float:right;
}
.playlist a{
	color: hotpink;
	
	}
.playlisttitle{
	float:left;
	position: relative;
	clear: left;
	width:250px;
}

div.playtime2{
	position:relative;
	float:right;
	
	font-weight:bold;

}
.playlist2 a{
	}
.playlisttitle2{
	float:left;
	position: relative;
	clear: left;
	
	font-weight:bold;
}




.rightrelease #posId{
	float: left;
	clear: left;
	color: white;
	font: 30pt/33pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	width:100px;
}

#play, #pause{
	margin-top: 8px;
	margin-left: 10px;
	float: left;
}

.view-mediastart #posId{
	float: left;
	clear: left;
	color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size:100px;
	font-weight:bold;
	line-height:120px;
	
}
#superbla{
	color: white;
}

.view-mediastart #play, .view-mediastart #pause{
	margin-top: 25px;
	margin-left: 110px;
	float: left;
}

div.playliststripe{
	background:black;
	border: 2px solid black;
	padding: 5px;
	float:left;
	clear:left;
	
}
.playliststripe a {
	color: white;
}
div.playlistitem{
	overflow:auto;
	clear:left;
	border-bottom:1px solid #444;
	padding:4px;
	color: #ddd;
}

/****************NODE-BLOG*************/
.fxcomments h2{
	color: white;
	cursor:pointer;
}
div.fxcomments2{
	display: none;
}
.fxcomments{
	margin-bottom:30px;
}

.section-news div.node-type-blog, .node-type-blog div.node-type-blog, .section-comment div.node-type-blog{
	
	background:black url(bgshine.png) repeat-x scroll -438px -50px;
	border: 1px solid white;
	margin-bottom:25px;
	padding:8px;
	
		}
	.node-type-event div.node-type-event {
	
	background:black url(bgshine.png) repeat-x scroll -438px -50px;
	border: 1px solid white;
	margin-bottom:0px;
	padding:8px;
	float:left;
	
		}
 div.node-type-artist {
	
	background:black url(bgshine.png) repeat-x scroll -438px -50px;
	border: 1px solid white;
	margin-bottom:0px;
	padding:8px;
	float:left;
	width:943px;
	
		}


.section-comment .box{
	background:black url(bgshine.png) repeat scroll -438px -50px;
	border: 1px solid white;
	margin-bottom:30px;
	padding:8px;
	color: white;
}

#comments{
	background:black url(bgshine.png) repeat scroll -438px -50px;
	border: 1px solid white;
	margin-bottom:30px;
	padding:8px;
	color: white;
}
#comments .comment{
	border: 1px solid white;
	background:black;
	margin-bottom:10px;
	padding:5px;
}

/***LAYOUT HACK ****/

.releases #sidebar-right{
	
}
.releases  #content{
	
	
	margin-top: 15px;
}

.node-type-blog .mainscreenbottom{
	
	height: 0px;
	background-color: none;

}
.node-type-blog .mainscreen{
	
	overflow:auto;
	line-height:1.75em;
	border-top:none;
	padding:0px;
	border: none 4px white;
	background-color: transparent;
	margin-bottom: 10px;
	color: #ddd;
	
	
	
}
.node-type-event #mainscreen{
	
	overflow:auto;
	line-height:1.75em;
	border-top:none;
	padding:0px;
	border: none 4px white;
	background-color: transparent;
	margin-bottom: 10px;
	color: #ddd;
	
	
	
}

.view-blogfront .mainscreentop{
	
}
.node-type-blog .mainscreentop{
	}
.node-type-blog h2.title{
	border-bottom: 1px solid white;
}
.node-type-blog h2.title a{
	font-size: 1.25em;
		padding:2px;
	
	}
.node-teaser h2.title a{
	font-size:9pt;
		padding:2px;
	line-height:12px;
	}
	
.view-blognews .node-type-blog h2.title a{
	font-size: 1.25em;
}
.node-type-blog .content img{
	padding:3px;
	background-color: black;
	float:left;
	border: 1px solid #666;
	clear:left;
	margin-right:10px;
}

#block-block-7{
	border: 0px solid #555;
	float: left;
	margin-bottom:15px;
}
#newstags2{
	
}

div.tagsfx{
	background-color: white;
	padding:5px 0 5px 10px;
	margin-bottom:1px;
	cursor:pointer;
}
.tagsfx a{
	
	color: black;
	font-weight:bold;
		
	
}
#edit-keys{
	width: 200px;
}

.section-artists #edit-keys{
	width: 227px;
}


.blogunderline{
	border-top:1px solid #666;
	color: white;
	
}

/*******RELEASESLIST********/

body.section-releases h1,body.section-releases h2{
	font-weight:bold;
	font-size: 30pt;
	border-bottom: 7px solid #ddd;
	width: 960px;
	color:black;
	text-transform: uppercase;
	display: none;
}


body.section-media h1,body.section-media h2{
	font-weight:bold;
	font-size: 17pt;
	border-bottom: 0px solid #ddd;
	width: 960px;
	color:black;
	text-transform: uppercase;
}

.view-releaseslist .item-list ul{
	float:left;
	position:relative;
	display:block;
	overflow:auto;
	width:1077px;
}

.node-type-media h2.title{
	/*margin-bottom:10px;*/
	position: absolute;
	background-color:black;
	z-index:1000;
	width:auto;
	margin-top:0px;
	display:none;
	
}
div.node-type-media{
	margin-top:0px;
	margin-bottom:0px;
}
.node-type-media h2.title a{
	color: white;
	margin-left:12px;
}
.node-type-media h1.title{
	margin-bottom:0px;
	font-weight: bold;
	font-size: 25px;
	color: black;
	text-transform: lowercase;
	border-bottom: 7px solid #fff;
	list-style-type: square;
	list-style-position: inside; 
	color:black;
	text-decoration:none;
}

.section-media .with-navbar #content{
	margin-top:40px;
}

.section-media .node-type-release h2.title {
	/*margin-bottom:10px;*/
	position: absolute;
	background-color:black;
	z-index:1000;
	width:auto;
	margin-top:0px;
	display:none;

}
.section-media .node-type-release h2.title a{
	color: white;
}
#block-taggly-0{
	margin-top:60px;
}
.releases .showit a{
	background-color: black;
	color: pink;
	padding: 3px;
}

.view-medialist div.view-filters{
	float:left;
	margin-top:0px;
	width: 960px;
}

/********TWITTERSCHROTT********/


#block-views-twitter-block_1 .views-row-odd, #block-views-twitter-block_1 .views-row-even{
	padding:5px;
	margin:1px;
	background:#000 url(supertrans2.png) repeat scroll -148px -64px;

	min-height:75px;
}
#block-views-twitter-block_1 .views-field-created-time{
	color: white;
	border-bottom:1px solid #aaa;
	
	
}
#block-views-twitter-block_1 .views-field-text{
	color: #ccc;
	
	
	
}



/*********ICONS**************/

#iconfx{
	
}
div.iconwrap{
	float: right;
	margin-left: 20px;
	margin-top:25px;
}
.iconwrap img{
	width: 50px;
}


/********FOOTER********/

#footerfx{
	margin-top:20px;
	padding-top:10px;
	border-top: 2px solid #fff;
	
}
div.footeritem{
	float: left;
	margin-right:30px;
	margin-bottom: 15px;
	
}
.footeritem a{
	color: #fff;
	text-decoration: none;
	font-weight:bold;
}
.footeritem a:focus,.footeritem a:hover{
	color: red;
	}


/**************GALLERIA****************/


ul.gallery{
	
}

.gallery li{
	float: left;
	
	}
.gallery li img{
	border: 2px solid black;
	padding: 2px;
	background-color:white;
}
ul.gallery2{
	float:left;
	padding-top:5px;
	
	}

.gallery2 li{
	float: left;
	margin-left:5px;margin-bottom:0px;
	height:61px;
}
.gallery2 li img{
	border: 2px solid black;
	padding: 2px;
	background-color:white;
}

/******************LAYOUT*****************/

a
{
  outline: none;
}

#block-block-6{
	
}

#block-block-12{
	
}


 .views-exposed-form label{
	color: hotpink;
}
#toplinks{
	margin-top:-65px;
	height:85px;
	text-align:right;
	position:absolute;
	right: 0px;
	width:215px;
}

#toplinks2{
	margin-top:-65px;
	height:85px;
	text-align:right;
	position:absolute;
	right: 250px;
	width:215px;
}

div.toplinks{
	margin-bottom:5px;
	background: #999 url(minipat3.png) repeat scroll -95px 0;
	
}
.toplinks a{
	color: hotpink;
	font-weight: bold;
	background:black;
	text-decoration:none;
	padding:2px;
	font-size:12px;
}

.toplinks a:hover,.toplinks a:focus{
	color: white;
}
/**********ARTISTS****************/

#main .view-artists .item-list ul li{
	
	float:left;
	width: 230px;
	margin-right:11px;
	margin-top:27px;
	margin-bottom:7px;
	background: black;
	border:1px solid #aaa;
	height:176px;
		
}

.section-artists #content-inner{
	float:left;
	width: 110%;
}

div.node-type-artist  .content{
	
	float:left;
	margin-bottom:15px;
	color: white;
	}
.node-type-artist  h2.title{
	width: auto;
	border-bottom:1px solid white;
	margin-bottom:10px;
	}

.view-artistall table{
	width:960px;
	line-height:30px;
}

.view-artistall td{
	padding:0 0.5em;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.view-artistall td.active {
	background: #eee;
}
.node-type-artist th.views-field-tid{
	color: white;
}
.view-artistall td.views-field-title{
	background-color:black;
	border: none;
	border-bottom:1px solid #222;
	width:400px;
}
.view-artistall thead a{
	line-height:20px;
	
	text-transform: uppercase;
	color: white;
}

.view-artistall  a{
	color: hotpink;
	font-weight:bold;
	
}

div.artistimage img{
	float: left;
	padding:4px;
	background-color:black;
	border:1px solid #aaa;
	margin-right:10px;
	width:390px;
	height:auto;
}
.description{
padding: 10px;	
}
.node-type-artist .description{
	padding:0px;
}

/************EVENT*****************/

.node-type-event div.date{
text-align:right;	
font-size:14px;
padding-right:20px;
}
.node-type-event h2.title{
	width:610px;
	border-bottom:1px solid white;
	line-height:1.7em;
}
.node-type-event h2.title a{
	float:left;
} 


ul.links li.comment_forbidden{
	display:none;
}
.calendar-calendar td{
	background:black;
	}
.calendar-calendar td.empty{
	background:url(Menutrans2.png) #555;
}
.calendar-calendar tr{
	background:none;
}

.calendar-calendar .month-view table{
	background:black;
}


.calendar-calendar div.date-nav{
background:black;	
}
#maint{
	margin-top:100px;
	text-align: center;
}


.calendar-calendar td .inner div.calendar div, .calendar-calendar td .inner div.calendar div a {
	background:#333333;
	color: #eee;
}

.calendar-calendar td span.date-display-single, .calendar-calendar td span.date-display-start, .calendar-calendar td span.date-display-end, .calendar-calendar td span.date-display-separator {
	
color: #eee;	
}	
	/********STEPCROUSEL**********/

.stepcarousel{
position: relative; /*leave this value alone*/
border: 0px solid white;
overflow: hidden; /*leave this value alone*/
width: 612px;
height: 300px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 0px; /*margin around each panel*/
width: 105px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}
/*********TOOLTIP***********/


 .tip {  

     width: 430px;  
     height:148px;
     padding-top: 37px;  
     padding-left:30px;
     display: none;  
     position: absolute; 
   overflow:visible;
   z-index:10;
    background: transparent url(tipbg.png) no-repeat 0px 0px;
     color: hotpink;
     font-size:12px;
     text-transform:uppercase;
     }  
   
 .tipMid {background: transparent; width: 250px;}  
 .tipMid2 {background: transparent; width:250px;
 color: white;
 font-weight:bold;
 }  
 
/************ARCHIVE***************/
#block-views-archive-block ul li{
	background-color: white;
	height:20px;
	padding:5px 0 0 10px;
	border-bottom: 1px solid black;
	cursor:pointer;
	
}

#block-views-archive-block ul li a{
	color: black;
}
div.buybutton{
	

background-color:black;
border:1px solid white;
float:left;
margin:15px 5px;
padding:5px;
text-align:center;
width:80px;

}
